b.fontcolor {color: #f11549;}
table,tr,td,input,label{-webkit-box-sizing: initial; -moz-box-sizing: initial; box-sizing: initial; margin: 1px;}
.descriptionColor{color: #ff6600;font-size: 15px;line-height: 23px;}
#topnav  ul.tsp{text-align: left;white-space:normal;}
.skill_lnks{line-height:25px;color:#262626 ;background:url("images/arrow_yellow.png") left center no-repeat;font-size:14px;padding:0px 0px 0px 18px;}
a.ab_skill_lnks{line-height:25px;color:#428bca;background:url("images/skill_arrow.png") left center no-repeat;font-size:14px;padding:0px 0px 0px 18px;margin-left:15px;}
a.ab_skill_lnks:hover{font-size:15px;text-decoration:underline;color:#3585B9;font-weight:bold;}
a.ab_skill_lock_lnks{line-height:25px;color:#428bca;background:url("images/lock.jpg") left center no-repeat;font-size:14px;padding:0px 0px 0px 18px;margin-left:15px;}
a.ab_skill_lock_lnks:hover{font-size:15px;text-decoration:underline;color:#3585B9;font-weight:bold;}
a.ab_lock_lnks {line-height:25px;color:#428bca ;background:url("images/skill_lock.jpg") left center no-repeat;padding:0px 0px 0px 18px;margin-left:15px;}
a.ab_lock_lnks:hover{font-size:15px;text-decoration:underline;}
.ab_head{font-size:16px;font-weight:bold;line-height:25px;color:#a71e8a;}

a.frepaymntlnk{color: #037494;outline: medium none;text-decoration: none;font-size:14px;}
a.frepaymntlnk:hover{color:#ff0000;text-decoration:underline;font-size:15px;}

.pymntlinksize{font-size:15px;line-height:23px;}
.col5 {font-size: 15px;text-align: left;line-height: 25px;}



.test_prepqst_tag {
    overflow: hidden;
    box-shadow: 0px 0px 0px 5px #2BA6B3;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #2BA6B3;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	margin-bottom: 15px;
}

.test_prepqst_tag .title {
   
    font-size: 15px;
    font-weight: bold;
    font-family: verdana;
    color:#0d3d56; 
    display: block;
    padding: 10px;
    border-bottom: 1px solid #2BA6B3;
    /* border-bottom: none; */
    background: linear-gradient(#6FD2DD, #C1ECF0);
	text-align:center;
}
.test_prepqst_tag .quizcontent {
    padding: 10px;
    font-size: 15px;
    color: #000;
}
.qstnTextClr{color: #e90689;/* #ff6600; */}
.testprepbgrnd_butn {
    display: inline-block;
    background: #2BA6B3;
    background: -moz-linear-gradient(top, #2BA6B3 0%, #2BA6B3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2BA6B3), color-stop(100%,#2BA6B3));
    background: -webkit-linear-gradient(top, #2BA6B3 0%,#2BA6B2 100%);
    background: -o-linear-gradient(top, #2BA6B3 0%,#2BA6B3 100%);
    background: -ms-linear-gradient(top, #2BA6B3 0%,#2BA6B3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2BA6B3', endColorstr='#2BA6B3',GradientType=0 );
    background: linear-gradient(top, #2BA6B3 0%,#2BA6B3 100%);
    border: 2px solid #2BA6B3;
    padding: 5px 20px;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}
  
/* .testprepbgrnd_butn:before{

  float: left;
  width: 1em;
  text-align: center;
  font-size: 1.7em;
  margin: 0 0.5em 0 -1em;
  padding: 0 .2em;

} */
.testprepbgrnd_butn:hover {
    background: #ffffff;
    background: -moz-linear-gradient(top, #2BA6B3 0%, #2BA6B3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%,#2BA6B3 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#2BA6B3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#2BA6B3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2BA6B3',GradientType=0 );
    background: linear-gradient(top, #ffffff 0%,#2BA6B3 100%);
    color: #0d3d56;
}

#imagetag{  margin-left: -150px;
  vertical-align: middle;
  top: 50px;
  position: relative;}
  
label {margin:0px;}
table{border-collapse:none;}
#clock{top:36px;}  
label{font-weight:400;padding-right:5px;}